# Save & Edit

## Introduction

The [Save & Edit](https://www.drupal.org/project/save_edit/) module adds a new
button to node edit forms. This "Save & Edit" button appears next to the "Save"
button and saves the newest content edits while keeping the user on the node
edit page. This feature allows users to manually save drafts as they work on
site content without getting distracted by a redirect to the content page.


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

1. Enable the Save & Edit module at Administration > Extend.
1. Configure the module at Administration > Configuration > Content Authoring >
Save & Edit Settings.
1. Ensure when configuring the module, the desired node types for the Save &
Edit button are selected.


## Current Active Maintainer

- Andrew Bielefeldt - [caesius](https://www.drupal.org/u/caesius)


## Historical Maintainers

- [himerus](https://www.drupal.org/u/himerus)
- [NitinSP](https://www.drupal.org/u/nitinsp)
- [q\__nt_n](https://www.drupal.org/u/q__nt_n)


## Bug Reports & New Features

Please report bugs to the [Drupal.org issue queue](https://www.drupal.org/project/issues/save_edit?categories=1).

Note that the maintainers are not actively supporting development of new
features. However, contributions to add features are welcome provided they are
narrow in scope, well written, and well documented.
